From: Nokia Award Promo <[email-masked]>
Date: Sat, 09 Apr 2011 20:48:52 +0600

Your Email ID has been a Winner Of £ 270,000,00 GBP in the NOKIA AWARD for
claim send your:FullName|Age|Sex|Address|Tel|Nationality|Occupation|Country.
for details contact the Remittance officer Mr. Rod Dunning via E-mail:
[email-masked]

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.